/* Mobile css */

@media (max-width: 768px) {

    .nav-mobile-toggle button {
        border: none;
        background: none;
    }

    .nav-bottom-content-logo img {
        max-width: 147px;
    }

    .nav-bottom-mobile-dropdown-content-search {
        display: none;
    }

    .nav-bottom-mobile-dropdown-content-utility-language {
        display: none;
    }

    .nav-bottom-mobile-dropdown-content {
        border-bottom: 0px !important;
    }

    .lots.list-view .lot-v2 .details {
        margin-right: 0px;
        width: calc(100% - 125px);
        padding-left: 5px;
        padding-right: 0px;
    }

    .lot-number-and-title {
        font-size: 14px !important;
    }

    .lots.list-view .lot-v2 .details .lot-number {
        font-size: 21px;
    }

    .absentee-bid-box .static-status.sold {
        font-size: 15px;
        margin-top: 0px;
        font-weight: 600;
        padding-top: 0px;
    }

    .auctions-page .form-control {
        font-size: 11px;
        width: 100%;
    }

    .search-label {
        font-size: 16px;
    }

    .search-label legend {
        font-size: 14px !important;
        padding-right: 12px !important;
        width: 100% !important;
    }

    .search-types {
        padding: 0px;
    }

    .search-titles {
        padding: 0px;
    }

    .search-input {
        padding: 0px;
        width: 100%;
        margin-top: 13px;
        font-size: 14px !important;
    }

    .search-input input {
        font-size: 14px !important;
        padding-left: 10px;
    }

    .search-label {
        width: 100px;
        padding-left: 0px;
        text-align: left;
    }

    .search-types {
        width: 1;
    }

    .filters-container .options-bar {
        width: 100%;
        margin: 0px;
    }

    .filters-container {
        padding-left: 0px;
        padding-right: 0px;
        /* overflow: hidden; */
    }

    .filters-container .v-bottom {
        padding-right: 10px !important;
        display: block;
        width: 100%;
    }

    .btn-group.sort button {
        font-size: 11px;
    }



    .filters-container .number-of-lots {
        font-size: 17px;
        width: 50%;
        text-align: left;
    }

    .filter-item.view-style {
        width: 44%;
        text-align: right;
        padding-right: 10px;
        display: none;
    }

    .filters-container .btn-group button {
        font-size: 12px;
    }

    .lots.list-view .lot-v2 .details .inner-details {
        height: auto;
    }

    .lot-title-wrap .lot-title {
        height: auto;
        width: 100% !important;
    }

    .grid-view .cover-thumbnail-wrap {
        width: 100%;
    }

    .filter-item.sort-by {
        display: block !important;
    }

    .filter-item.sort-by .btn-group.sort {
        width: 100% !important;
    }

    .filter-item.sort-by .btn-group.sort button.btn.btn-custom.white.dropdown-toggle {
        width: calc(100% - 10px);
    }
    .btn-custom.white {
        background: #fff;
        width: 100%;
        padding: 5px;
        font-size: 12px;
        text-align: left;
        line-height: 0px;
    }
    .custom-padding-0{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .lots.list-view .lot-v2 .details .title {
        padding-left: 0px;
        width: 100% !important;
        color: #333;
        text-align: left;
        font-size: 13px;
        opacity: 1;
        font-weight: 500;
    }
    
    .date-of-listing {
        font-size: 11px;
        color: #757575;
    }
    
    .absentee-bid-box .static-status.sold {
        font-weight: 500;
        font-size: 20px;
    }
    
    .lot-repeater {
        padding: 0px 0px 10px 0px;
    }
    
    .lots.list-view .lot-v2 {
        padding-bottom: 10px;
    }
    
    .mobile-options-wrapper {
        background: #DFDEDE;
        padding: 14px 20px;
        margin-bottom: 16px;
    }
    
    .mobile-button-list ul {
        margin: 0px;
        padding: 0px;
    }
    
    .mobile-button-list ul li {
        position: relative;
        display: inline-block;
        padding: 4px 15px;
        margin-left: 2px;
        margin-right: 2px;
        border-radius: 3px;
        background: #A5231E;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
    }

    .mobile-button-list ul li label.filter-count {
        position: absolute;
        width: 18px;
        height: 18px;
        background: #fff;
        display: block;
        font-size: 11px;
        border-radius: 100%;
        color: #A5231E;
        right: -5px;
        top: -7px;
        line-height: 18px;
    }

    .mobile-button-list ul li:first-child {
        margin-left: 0px;
    }
    .mobile-button-list ul li i{
        font-size: 13px;
    }

    .mobile-button-list ul li img {
        max-width: 14px;
    }
    
    .mobile-button-list ul {
        text-align: center;
    }
    
    .filter-applied {
        margin-top: 10px;
        text-align: left;
        font-size: 12px;
        font-weight: 500;
        padding-bottom: 5px;
    }
    
    .filter-applied label {
        display: inline-block;
        vertical-align: top;
        padding-right: 6px;
    }
    
    .filter-applied ul {
        /* width: 75%; */
        display: inline-block;
        vertical-align: top;
        padding-left: 10px;
        padding: 0px;
        margin: 0px;
    }
    
    .filter-applied ul li {
        display: inline-block;
        margin-right: 6px;
        border: solid 1px #A5231F;
        padding-left: 7px;
        padding-right: 7px;
        border-radius: 16px;
    
    }

   
    .filter-applied ul li a {
        font-size: 11px;
        color: #A5231F;
        margin-left: 4px;
        margin-right: 3px;
    }

    .search-mobile-wrapper{
        height: 0px;
        overflow: hidden;
        opacity: 0;
        transition:0.2s ease all;
    }
    .search-mobile-wrapper.showSearch{
        height: auto;
        opacity: 1;
        overflow: visible;
        transition:0.2s ease all;
    }

    .search-mobile-wrapper  .mag-glass i {
        font-size: 16px;
    }
    
    .search-mobile-wrapper .icon.search {
        top: 1px;
        height: 32px;
        right: 0px;
        width: 30px;
        line-height: 31px;
        background: #a5231e;
        border-radius: 0px 3px 3px 0px;
    }
    
    .search-mobile-wrapper {
        margin-bottom: 8px;
        text-align: center;
    }
    
    .search-mobile-wrapper .search-input {
        display: inline-block;
        margin-top: 8px;
        margin-bottom: 0px;
        width: 100%;
        position: relative;
    }
    
   
    
    .search-mobile-wrapper .mag-glass {
        height: 32px;
        line-height: 32px;
    }
    
    .search-mobile-wrapper .search-button {
        height: 100%;
    }

    .mobile-pagination ul li {
        display: inline-block;
        padding: 1px 8px;
        background: #fff;
        line-height: 22px;
        font-weight: 600;
        margin: 1px;
        min-height: 26px;
        border: solid 1px #d0d0d0;
        color: #000;
        vertical-align: top;
    }

    button.dotted-pagination {
        background: transparent !important;
        border: none !important;
        color: #000;
    }

    li.dotted-pagination {
        background: transparent !important;
        border: none !important;
        color: #000;
    }
    
    li.pg-active {
        background: #a5231e !important;
        color: #fff !important;
        border-color: #a5231e !important;
    }
    .mobile-pagination ul li i {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
    }

    .go-to-section {
        display: inline-block;
        width: calc(100% - 254px);
        vertical-align: top;
        /* margin-left: 16px; */
        text-align: right;
    }
    
    .go-to-section input {
        width: 50px;
        border: solid 1px #d0d0d0;
        display: inline-block;
        height: 27px;
    }
    
    .go-to-section label {
        display: inline-block;
        margin-bottom: 0px;
        padding-right: 5px;
    }
    
    .mobile-pagination {
        display: inline-block;
        vertical-align: middle;
        width: 250px;
    }
    
    .mobile-pagination ul {
        margin-bottom: 0px;
    }
    
    .search-mobile-wrapper .search-input input {
        margin-left: 0px;
    }

    .filters-column.showfilter{
        display: block !important;
    }
    .filters-column {
        padding-left: 5px;
        padding-right: 5px;
        margin-top: -5px;
    }    
    .active-filters{
        display: none;
    }

    .filters-column {
        padding-left: 5px;
        padding-right: 5px;
        margin-top: -5px;
    }
    
    .mobile-button-list ul li:first-child {
        margin-left: 0px;
    }
    
    .smartfilters-container .filter-item {
        padding-left: 0px;
        padding-right: 0px;
        background: none;
        border: none;
    }

    .smartfilters-container .box {
        border: none;
    }
    
    .smartfilters-container .smart-categories li {
        padding: 0px 0px 3px 0px;
        margin: 0px;
    }
    
    .tree-button {
        display: none;
    }
    
    .smartfilters-container .smart-categories li i.fa.fa-plus {
        display: none;
    }
    .apply-filters {
        margin: 0px;
        position: relative;
        display: inline-block;
        padding: 4px 15px;
        margin-left: 2px;
        margin-right: 2px;
        border-radius: 3px;
        background: #A5231E;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
    }

    .categories-header > h3 {
        font-size: 15px !important;
    }
    .sorby-mobile{
        display: none;
    }
    .sorby-mobile.show-sort{
        display: block;
    }
    .sorby-mobile label {
        display: block;
        font-size: 13px;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    
    select.mobile-sort {
        padding: 5px;
        border: solid 1px #c7c4c4;
        width: 100%;
        font-size: 13px;
    
    }
    .mobile-sort-dropdownlist {
        padding: 5px;
        border: solid 1px #c7c4c4;
        width: 100%;
        font-size: 13px;
    }
    .smartfilters-container .categories-header span{
        padding-inline: 6px;
    }
    .smartfilters-container .categories-header button{
        width: 100%;
        text-align: left;
    }
    .smartfilters-container .categories-header button h3 i {
            font-size: 17px;
            float: right;
            padding-right: 6px;
        }
}



.nav-bottom-mobile-dropdown {
    display: none;
}

.nav-bottom-mobile-dropdown.showMenu {
    display: block;
}

@media screen and (min-width: 1200px) {
    .nav-bottom-mobile-dropdown.showMenu {
        display: none;
    }
}

@media (max-width: 768px){
    .hide-mobile{
        display: none !important;
    }   
}
@media (max-width: 1199px){
    .nav-bottom-mobile-dropdown-content-search{
        display: none !important;
    }
}
@media (min-width : 769px){
    .mobile-options-wrapper{
        display: none;
    }
    .mobile-view {
        display: none;
    }
}
